Subject: bug#32825: 27.0.50; Deterministic window management

From: Michael Heerdegen <[email-masked]>
Date: Sun, 30 Sep 2018 15:38:40 +0200

Noam Postavsky <[email-masked]> writes:

> Oh, yes, I suppose so.  A check soley for visibility would only
> address the "especially annoying when I happen to work in another
> frame, on another desktop" scenario.  I don't usually have mutiple
> frames visible so I didn't think of it.

Ehm - Noam, since you seem the most knowing of us all, could you maybe
please care about this report?

Michael.